Subject: [AAA-WG]: Editing Mistake in draft 10

From: "Sunderjeet Singh" <[email-masked]>
Date: Tue, 7 Oct 2003 11:49:01 -0500

Hi,

There is an editing mistake in Draft 10 of Diameter protocol. Section 3 mentions low order 3 bits (0,1,2) in the command flag of diameter header as 'R', 'P', 'E' whereas section 11.2.2 makes them high order bits (8,7,6). 

regards

Sunderjeet

---

From: Jari Arkko <[email-masked]>
Date: Tue, 07 Oct 2003 14:39:41 +0300

Sunderjeet Singh wrote:
> Hi,
>  
> There is an editing mistake in Draft 10 of Diameter protocol. Section 3 

Your information source is a bit outdated. See
http://www.ietf.org/rfc/rfc3588.txt

> mentions low order 3 bits (0,1,2) in the command flag of diameter header 
> as 'R', 'P', 'E' whereas section 11.2.2 makes them high order bits (8,7,6).

RFC 3588 lists both as bits 0/1/2/3.

here has been one addition of a new flag, the T flag, in the interim.

--Jari

---

From: "Sunderjeet Singh" <[email-masked]>
Date: Tue, 7 Oct 2003 18:23:16 -0500

I am following the RFC only. I came across the error while going through the
draft. Just thought i might update the group for the same.

thanx

sunderjeet